.fullscreen-menu {
    z-index: -100;
    opacity: 0;
    pointer-events: none;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4);
    transition: all 0.5s;
}

.fullscreen-menu-active .fullscreen-menu {
    pointer-events: initial;
    opacity: 1;
    z-index: 1000;
}

.fullscreen-menu .section-menu {
    background-color: #F2F2F2;
    top: 0;
    bottom: 0;
    left: 0 !important;
    right: 0 !important;
    width: auto !important;
    min-height: 100vh !important;
    position: absolute !important;
    max-width: 100vw !important;
}

.fullscreen-menu .menu1 .widget_nav_menu ul li a {
    /*font-family: 'Uni Neue' !important;*/
    font-weight: 500;
    font-size: 20px;
    font-size: 1.4em;
    color: #000;
    padding: 0;
}

.fullscreen-menu .menu1 .widget_nav_menu ul li:nth-child(2) a {
    color: #000;
    border: 1px solid #b92025;
    padding: 10px 17px;
}

.fullscreen-menu .menu1 .widget_nav_menu ul li:nth-child(2) a:hover {
    color: #fff !important;
    background-color: #b92025;
}

.fullscreen-menu .menu1 .widget_nav_menu ul li a:hover {
    color: #B92025 !important;
}

.fullscreen-menu .menu2 .widget_nav_menu ul li a {
    /*font-family: 'Uni Neue' !important;*/
    font-weight: 600;
    font-size: 2.1em;
    color: #000;
    padding: 4%;
    padding-left: 0;
    line-height: 1.2;
}

.fullscreen-menu .widget_nav_menu li.current_page_item > a {
    background-color: transparent !important;
    font-weight: 600 !important;
}

.fullscreen-menu .menu2 .widget_nav_menu ul li a:hover {
    color: #000 !important;
}

.fullscreen-menu .menu3 .widget_nav_menu ul li a {
    /*font-family: 'Uni Neue' !important;*/
    font-weight: 500;
    font-size: 20px;
    font-size: 1.4em;
    color: #fff;
    padding: 0;
    padding-bottom: 20px;
    position: relative;
}

.fullscreen-menu .menu3 .widget_nav_menu ul li a:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 10px;
    width: 0;
    height: 2px;
    background-color: #fff;
    transition: all 0.5s;
}

.fullscreen-menu .menu3 .widget_nav_menu ul li a:hover:before {
    width: 100%;
}

.fullscreen-menu .wd-social-icons .wd-social-icon i {
    font-size: 27px;
    color: #fff;
}

.fullscreen-menu .wd-social-icons {
    display: flex;
    justify-content: space-between;
}

.fullscreen-menu .mk-css-icon-menu {
    position: absolute;
    width: 18px;
    /*top: -31px;
    right: 146px;*/
    display: block;
    cursor: pointer;
}

.fullscreen-menu .mk-css-icon-menu-line-1,
.fullscreen-menu .mk-css-icon-menu-line-2,
.fullscreen-menu .mk-css-icon-menu-line-3 {
    width: 100%;
    height: 2px;
    background-color: #fff;
    margin-bottom: 4px;
    display: block;
}

body.fullscreen-menu-active .fullscreen-menu .menu2 .widget_nav_menu ul li a {
    transition: all 0.7s ease-in-out !important;
}

body.fullscreen-menu-active .fullscreen-menu .menu2 .widget_nav_menu ul li:nth-child(1) a {
    transition-delay: 0.3s !important;
}

body.fullscreen-menu-active .fullscreen-menu .menu2 .widget_nav_menu ul li:nth-child(2) a {
    transition-delay: 0.5s !important;
}

body.fullscreen-menu-active .fullscreen-menu .menu2 .widget_nav_menu ul li:nth-child(3) a {
    transition-delay: 0.7s !important;
}

body.fullscreen-menu-active .fullscreen-menu .menu2 .widget_nav_menu ul li:nth-child(4) a {
    transition-delay: 0.9s !important;
}

body.fullscreen-menu-active .fullscreen-menu .menu2 .widget_nav_menu ul li:nth-child(5) a {
    transition-delay: 1.1s !important;
}

body .fullscreen-menu .vc_wp_custommenu .widget_nav_menu ul li {
    display: block !important;
}

body .fullscreen-menu .row1 .vc_wp_custommenu .widget_nav_menu ul li {
    display: inline-block !important;
}

body.admin-bar .section-menu .inline {
    display: inline-block;
}

body .section-menu .b2b {
    padding: 10px;
    float: right;
}

body .section-menu .b2b a {
    padding: 10px;
    border: 1px solid #b92025;
}

body .section-menu .b2b a .vc-pns-button-title {
    font-weight: 600;
}

body:not(.admin-bar) .section-menu .admin {
    display: none;
}

@media (min-width: 768px) {
    body .section-menu .row1 .column1,
    body .section-menu .row1 .column3,
    body .section-menu .row2 .column2,
    body .section-menu .row2 .column3,
    body .section-menu .row3 .column2,
    body .section-menu .row3 .column3,
    body .section-menu .row4 .column1,
    body .section-menu .row4 .column3 {
        width: 50%;
    }
}


body .section-menu .row1 .column2,
body .section-menu .row2 .column1,
body .section-menu .row3 .column1,
body .section-menu .row4 .column2 {
    display: none;
}

body .section-menu .row1 .column1 .vc_column-inner,
body .section-menu .row2 .column2 .vc_column-inner,
body .section-menu .row3 .column2 .vc_column-inner {
    padding-left: calc(53% - 300px);
}

body .section-menu .row4 .column3 .vc_column-inner {
    padding-left: 17vw;
}

body .section-menu .row1 .column1 ul {
    text-align: left;
}

body .section-menu .row1 .column1 ul li {
    margin-right: 80px;
    margin-left: 0px;
}

body .section-menu .row1 {
    margin-bottom: 5vh;
}

.section-menu .wd-social-icons.icons-size-default .wd-icon {
    color: #fff !important;
}

.section-menu .wd-social-icons {
    text-align: left;
}

.fullscreen-menu .section-menu .wd-social-icons {
    width: 110px;
}

.fullscreen-menu .section-menu .row3 .column3 ul {
    text-align: left;
}

.fullscreen-menu .section-menu .row3 .column3 .vc_column-inner {
    padding-left: 14vw;
}

@media (min-width: 768px) {
    .fullscreen-menu .wd-social-icons {
        width: 40%;
    }

    .fullscreen-menu .menu2 .widget_nav_menu ul li a:before {
        content: "";
        position: absolute;
        left: 0;
        bottom: 10px;
        width: 0;
        height: 3px;
        background-color: #b92025;
        transition: all 0.5s;
    }

    .fullscreen-menu .menu2 .widget_nav_menu ul li a:hover:before {
        width: 100%;
    }
}

@media (min-width: 769px) {
    .fullscreen-menu .menu-row.row1 {
        display: flex;
        align-items: center;
        height: 15vh;
    }

    .fullscreen-menu .menu-row.row1 .menu-login-menu-container {
        position: relative;
    }

    body.fullscreen-menu-active .fullscreen-menu .menu2 .widget_nav_menu ul li a {
        transform: translateX(0);
    }

    .fullscreen-menu .menu2 .widget_nav_menu ul li a {
        transform: translateY(-100%);
        transition: none !important;
    }

    /*.fullscreen-menu .menu-row.row1 .menu-login-menu-container:before {
      content: "";
      position: absolute;
      left: 48%;
      top: 50%;
      height: 2px;
      width: 60px;
      background-color: #000;
      transform: translate(-50%,-50%);
    }*/
    .fullscreen-menu .menu-row.row2 {
        display: flex;
        align-items: center;
        height: 45vh;
    }

    .fullscreen-menu .menu-row.row3 {
        height: 25vh;
    }

    .fullscreen-menu .menu-row.row4 {
        height: 15vh;
    }

    body .fullscreen-menu .section-menu:before {
        content: "";
        width: 38vw;
        height: 0;
        background-color: #b92025;
        position: absolute;
        right: 0;
        top: 0;
        display: block !important;
        transition: all 0.5s;
    }

    body.fullscreen-menu-active .fullscreen-menu .section-menu:before {
        height: 100vh;
    }

    body .fullscreen-menu .menu2 .widget_nav_menu ul li,
    body .fullscreen-menu .menu3 .widget_nav_menu ul li {
        text-align: left;
        display: block !important;
        margin: 0;
        overflow: hidden;
    }

    .fullscreen-menu .menu-image.image1 img {
        width: 15vw;
    }


    .fullscreen-menu .menu-row .row-column .vc_column-inner {
        padding-right: 16%;
    }
}

.mobile-lang-switch {
    display: none !important
}

@media (max-width: 1280px) {
    body .section-menu .row1 .column1 .vc_column-inner,
    body .section-menu .row2 .column2 .vc_column-inner,
    body .section-menu .row3 .column2 .vc_column-inner {
        padding-left: calc(68% - 300px);
        padding-right: 15px;
    }

    .fullscreen-menu .section-menu .row3 .column3 .vc_column-inner {
        padding-left: 12vw;
    }
}

@media (max-width: 991px) {
    body .section-menu .row1 .column1 .vc_column-inner,
    body .section-menu .row2 .column2 .vc_column-inner,
    body .section-menu .row3 .column2 .vc_column-inner {
        padding-left: 30px;
        padding-right: 15px;
    }

    body .section-menu .row1 .column1 ul li {
        margin-right: 15px;
    }
}

@media (max-width: 768px) {
    body .fullscreen-menu > .section-menu > .vc_column_container > .vc_column-inner {
        max-width: calc(20vw + 25vh);
        margin: 0 auto;
        top: 50%;
        left: 50%;
        position: absolute;
        transform: translate(-50%, -50%);
    }

    body .fullscreen-menu .wpb_single_image.vc_align_left {
        text-align: center;
        padding-top: 20px;
    }

    body .fullscreen-menu .menu3 {
        display: none !important
    }

    .fullscreen-menu .wd-social-icons .wd-social-icon i {
        color: #000;
        padding-top: 45px;
    }

    .fullscreen-menu .mk-css-icon-menu {
        right: calc(-5vw - 3vh);
        top: calc(-6vw - 10vh);
    }

    .fullscreen-menu .mk-css-icon-menu-line-1,
    .fullscreen-menu .mk-css-icon-menu-line-2,
    .fullscreen-menu .mk-css-icon-menu-line-3 {
        background-color: #000;
    }

    .fullscreen-menu .menu2 .widget_nav_menu ul li a {
        font-size: calc(2vw + 1.5vh + 1vmin);
        padding: 0;
        padding: 10px;
        padding-left: 0;
    }

    body .fullscreen-menu .vc_wp_custommenu .widget_nav_menu ul li {
        margin: 0;
    }

    .widget_nav_menu ul li a {
        /*font-family: 'Uni Neue' !important;*/
        font-weight: 600;
        font-size: 1.5em !important;
        color: #000;
        padding: 10px;
        line-height: 1.2;
    }

    .mobile-lang-switch {
        display: block !important;
        margin: 0 auto;
        text-align: center;
    }

    .fullscreen-menu .wd-social-icons {
        display: none !important;
    }
}

@media (max-width: 320px) {
    .widget_nav_menu ul li a {
        font-size: 1.3em !important;
    }
}

@media (max-width: 768px) {
    .fullscreen-menu .menu-text {
        display: none;
    }

    .fullscreen-menu .row3 .column3 {
        display: none;
    }
}

@media (min-width: 320px) and (max-width: 480px) {
    .fullscreen-menu .mk-css-icon-menu {
        right: calc(-3vw - 3vh);
        top: calc(12vw - 10vh);
    }
}

/**************************** IPAD RESPONSIVE *******************************/
@media (min-width: 767px) and (max-width: 768px) and (orientation: portrait) {
    body .fullscreen-menu > .section-menu > .vc_column_container > .vc_column-inner {
        max-width: 760px;
    }

    .fullscreen-menu .menu2 .widget_nav_menu ul li a {
        font-size: 30px !important;
    }

    .fullscreen-menu .mk-css-icon-menu {
        right: calc(12vw - 3vh);
    }
}
/*
li#menu-item-8850,
li#menu-item-71267 {
    display: none !important;
}*/

.whb-wn5z894j1g5n0yp3eeuz {
	z-index: 1000 !important;
}